{% extends 'base.html' %}

{% block additionalHeader %}
    <meta charset="utf-8">
    <title> Bekerja - Read </title>
{% endblock %}

{% block content %}
{% include 'base.html' %}
{% if role == "admin" %}
    <table class="table">
        <tr>
            <th>Username Pemain</th>
            <th>Nama Tokoh</th>
            <th>Nama Pekerjaan</th>
            <th>Timestamp</th>
            <th>Keberangkatan ke</th>
            <th>Honor</th>
        </tr>
        {% for row in hasil %}
        <tr>
            <td> {{ row.username_pengguna }} </td>
            <td> {{ row.nama_tokoh }} </td>
            <td> {{ row.nama_pekerjaan }} </td>
            <td> {{ row.timestamp }} </td>
            <td> {{ row.keberangkatan_ke }} </td>
            <td> {{ row.honor }}</td>
        </tr>
        {% endfor %}
    </table>

{% elif role == "pemain" %}
    <table class="table">
        <tr>
            <th>Nama Tokoh</th>
            <th>Nama Pekerjaan</th>
            <th>Timestamp</th>
            <th>Jumlah Keberangkatan</th>
            <th>Honor</th>
        </tr>
        {% for row in hasil %}
        <tr>
            <td> {{ row.nama_tokoh }} </td>
            <td> {{ row.nama_pekerjaan }} </td>
            <td> {{ row.timestamp }} </td>
            <td> {{ row.keberangkatan_ke }} </td>
            <td> {{ row.honor }}</td>
        </tr>
        {% endfor %}
    </table>

{% endif %}

{% endblock %}
